/**
Theme Name: Scansys
Author: Inside Out
Author URI: http://insideoutfocus.com/
Description: Custom theme for Scandinavian Microsystems
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: scansys
Template: astra
*/

.nav-button {
    border: 1px solid #a23056;
	background: #a23056;
    padding: 0.563em 1.125em 0.813em;
    cursor: pointer;
    font-size: 10px;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    transition: all 0.15s linear;
    border-color: hsla(200,100%,60%,0);
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 0.25em;
}

.gform_wrapper.gf_browser_chrome input.button.gform_button_select_files, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {background: #94004c;}

.gform_body input, .gform_body textarea, .gform_body select {
    border: 2px solid #e0e0e0 !important;
    border-radius: 6px !important;
}
.gform_wrapper .gfield_required {display: none;}
label.gfield_label {
    color: black !important;
}